html, body
{

}
img
{
	border: none;
}
hr
{
	display: none;
}
h1
{
	margin-top: 0;
	line-height: 1.2;
}
#branding
{
	height: 50px;
	padding-left: 20px;
}
.pgTheory #branding
{
	background: url(../images/basefade.jpg) repeat-x;
}
.pgDrums #branding
{
	background: url(../images/drumfade.jpg) repeat-x;
}
.pgBass #branding
{
	background: url(../images/bassfade.jpg) repeat-x;
}
.pgGuitar #branding
{
	background: url(../images/guitarfade.jpg) repeat-x;
}
.pgKey #branding
{
	background: url(../images/keyfade.jpg) repeat-x;
}

.subscript
{
	vertical-align: sub;
	font-size: x-small;
}

#coursenav
{
	float: right;
	background: #000;
	margin: 0;
	color: #666;
}

#wrapper
{

}
.objectives, .sidepanel
{
	float: right;
	width: 180px;
	background: #eee;
	color: #000;
	font-size: small;
}

#wrapper p, #wrapper h1, #wrapper h2, #wrapper h3, .widepanel
{

}
#wrapper .objectives p, #wrapper .objectives h1, #wrapper .objectives h2, #wrapper .objectives ul, /*#wrapper .objectives ol,*/ #wrapper .sidepanel p, #wrapper .sidepanel h1, #wrapper .sidepanel h2, #wrapper .sidepanel h3, #wrapper .sidepanel ul, #wrapper .sidepanel ol
{
	margin-right: 0px;
	margin-left: 0px;
	padding: 0 10px;
	margin-bottom: 0.5em;
	margin-top: 0;
	line-height: 1.2;
}
#wrapper .sidepanel ul
{
	list-style: none;
}
#wrapper ul, #wrapper ol
{
	margin-right: 200px;
	margin-left: 60px;
}
.caption
{
	font-style: italic;
}
.caption span
{
	font-style: normal;
	font-size: small;
}
#wrapper .sidepanel p
{
	margin-top: 7px;
}
.sidepanel img
{
	display: block;
}

.objectives, .sidepanel
{
	padding-bottom: 7px;
	background: #eee url(../images/sidepanelbg.gif) no-repeat bottom;
	clear: right;
	border-bottom: 10px solid #fff;
}
#wrapper .objectives h2, #wrapper .sidepanel h2, #wrapper .widepanel h2
{
	font-size: small;
	padding: 3px 10px;
	margin: 0 0 1em 0;
}
#wrapper .sidepanel h2
{
	margin-bottom: 10px;
}
.pgDrums .objectives h2, .pgDrums .sidepanel h2, .pgDrums .widepanel h2
{
	background-color: #900;
	color: #fff;
}
.pgBass .objectives h2, .pgBass .sidepanel h2
{
	background-color: #f80;
	color: #fff;
}
.pgGuitar .objectives h2, .pgGuitar .sidepanel h2
{
	background-color: #009;
	color: #fff;
}
.pgKey .objectives h2, .pgKey .sidepanel h2, .pgKey .widepanel h2
{
	background-color: #090;
	color: #fff;
}
.pgTheory .objectives h2, .pgTheory .sidepanel h2
{
	background: url(../images/basefade.jpg) repeat-x;
	color: #fff;
}
.objectives ul
{
	list-style: none;
	margin: 10px 0;
	padding: 0;
}
#wrapper .objectives ol
{
	list-style: none;
	margin-left: 30px;
	margin-right: 0;
}

.objectives li
{
	display: block;
	margin-bottom: 1em;
	line-height: 1.2;
}
.objectives ol li
{
	display: list-item;
	margin-top: 1em;
	line-height: 1.2;
	list-style: decimal;
}

.narrate
{
	float: left;
	margin-top: 0.3em;
	margin-left: -26px;
}

@media only screen and (max-width: 1024px) {
	.narrate {
		float: none;
		margin-top: 0em;
		margin-left: 0px;
	}
}


.narrateside
{
	float: right;
	margin: 3px 2px 0 0;
}
.figure img
{
	display: block;
}
.figure
{
	margin: 2em 0 3em 0;
}
#wrapper .exercise .figure p
{
	margin: 0 0 10px 0;
	font-style: italic;
	font-size: small;
}
.def
{
	font-weight: bold;
	text-decoration: none;
	color: #000;
	cursor: help;
}
.def:hover
{
	text-decoration: underline;
}
.mapdef
{
	cursor: help;
}
#bpageNav
{
	border-top-width: 1px;
	border-top-style: solid;
	color: #ccc;
	text-align: center;
	padding-top: 0.7em;
	clear: right;
}

#tpageNav
{
	color: #ccc;
	text-align: center;
	height: 33px;
}

.pageNav
{
	list-style: none;
	margin: 0 0 0 0;
	padding: 0;
}

#bpageNav .pageNav li
{
	margin-bottom: 40px;
}
.pageNav li
{
	display: block;
	float: left;
	padding: 0;
	margin: 0 0.5em 0 0;
	font-weight: bold;
	font-size: 13px;
}
.pageNav a
{
	display: block;
	padding: 3px 3px;
	background: #fff;
	color: #666;
	border: 1px solid #999;
	text-decoration: none;
	height: 16px;
	width: 16px;
	text-align: center;
}
.pageNav a#btBookmark
{
	padding: 0;
	width: 22px;
	height: 22px;
	border: none;
}
.pageNav a:hover
{
	background: #eee;
	color: #000;
	border-color: #999;
}

#defs
{
	clear: both;
	padding: 20px;
	margin: 0; /*display:none;*/
	line-height: 1.5;
}
#defs dt
{
	font-weight: bold;
	margin-left: 0;
	padding-left: 0;
}
#defs dd
{
	margin: 0 0 1em 0;
	padding-left: 0;
}


.pageNav strong
{
	display: block;
	padding: 3px 3px;
	background: #ccc;
	color: #000;
	border: 1px solid #999;
	height: 16px;
	width: 16px;
}
.pageNav span
{
	display: block;
	padding: 3px 3px;
	background: #eee;
	color: #ccc;
	border: 1px solid #ccc;
	height: 16px;
	width: 16px;
}

#footer
{
	clear: both;
	padding: 20px;
	font-size: small;
	color: #999;
	margin-top: 4em;
}
#coursenav
{
	background: url(../images/coursenavbg.gif) no-repeat;
	padding: 3px 10px 3px 25px;
}
#coursenav a
{
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	font-size: small;
}
#coursenav a:hover
{
	color: #fe0;
}
#coursenav span
{
	display: block;
	position: absolute;
	left: -9999em;
}
.exercise .interactive
{
	background: #ccc url(../images/bgExerciseInt.gif) no-repeat top;
	padding: 0;
}
.exercise
{
	width: 500px;
	margin: 2em 0 2em 0px;
	background: #ccc url(../images/bgExercise.gif) no-repeat bottom;
	padding-bottom: 13px;
	z-index: 2;
	position: relative;
}
#wrapper .exercise h2
{
	background: #ccc url(../images/bgExerciseH2.gif) no-repeat top;
	margin: 0;
	padding: 5px 0px 5px 10px;
	font-size: medium;
}
.exercise .figure
{
	background: #fff url(../images/bgExerciseFig.gif) no-repeat top;
	padding: 25px 10px;
	margin: 0;
}
.exercise .figure img
{
	display: block;
}
.buttons
{
	vertical-align: top;
	padding: 10px 10px 0 10px;
}
.video
{
	vertical-align: top;
	padding: 10px 0 0 10px;
}
.buttons img
{
	display: block;
	margin-top: 10px;
}

.clearer
{
	clear: left;
	font-size: 1px;
	height: 1px;
	overflow: hidden;
	line-height: 1px;
}
.nextpage
{
	clear: both;
	font-weight: bold;
	margin-top: 2em;
}

.tblScale
{
	border-width: 1px 0 0 1px;
	border-style: solid;
	border-color: #000;
	margin-left: 30px;
	color: #000;
	background: #eee;
	width: 499px;
}

.tblScale td
{
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 5px 0;
	text-align: center;
	font-size: small;
	width: 12.5%;
}
.tblScale th
{
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 5px 0 5px 5px;
	text-align: left;
	font-size: small;
	width: 12.5%;
}
.tdTriad
{
	font-weight: bold;
	background: #ccc;
	color: #000;
}
.handout
{
	border: #ccc solid 1px;
	background: #eee;
	color: #000;
	padding: 10px 10px 0 10px;
	margin-right: 200px;
	margin-left: 30px;
	margin-bottom: 2em;
	width: 480px;
}
#wrapper .handout p
{
	margin: 0;
	padding-bottom: 10px;
}
.texthandout
{
	border: #ccc solid 1px;
	background: #eee;
	color: #000;
	padding: 10px 10px 0 10px;
	margin-right: 200px;
	margin-left: 30px;
	margin-bottom: 2em;
}
#wrapper .texthandout p
{
	margin: 0;
	padding-bottom: 10px;
}
p.pdficon
{
	padding-left: 23px;
	background-image: url(../images/pdficon.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}

.widepanel
{
	background: #eee url(../images/widepanelbg.gif) no-repeat bottom;
	color: #000;
	font-size: small;
	padding-bottom: 20px;
	margin-top: 2em;
	width: 500px;
}
#wrapper .widepanel p
{
	margin-left: 10px;
	margin-right: 10px;
}

.song .interactive
{
	background: #ccc url(../images/bgExerciseInt.gif) no-repeat top;
	padding: 0;
}
.song
{
	width: 500px;
	margin: 2em 0 2em 30px;
	background: #ccc url(../images/bgExercise.gif) no-repeat bottom;
	padding-bottom: 13px;
}
#wrapper .song h2
{
	background: #ccc url(../images/bgExerciseH2.gif) no-repeat top;
	margin: 0;
	padding: 5px 0px 5px 10px;
	font-size: medium;
}
.song .figure
{
	background: #fff url(../images/bgExerciseFig.gif) no-repeat top;
	padding: 25px 10px;
	margin: 0;
}
.song .figure img
{
	display: block;
}
.buttons
{
	vertical-align: top;
	padding: 10px 10px 0 10px;
}
.video
{
	vertical-align: top;
	padding: 10px 0 0 10px;
}
.buttons img
{
	display: block;
	margin-top: 10px;
}
.songinteractive
{
	border-style: solid;
	border-color: #000;
	border-width: 0 1px 0 1px;
	background: #ccc url(../images/bgExerciseInt.gif) no-repeat top;
	width: 100%;
}
#bookmarksouter
{
	clear: both;
	position: relative;
}
#bookmarks
{
	width: 480px;
	z-index: 3;
	position: absolute;
	display: none;
}
#bookmarksouter h2
{
	font-size: small;
	color: #333;
}
#bookmarks ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}
#bookmarks li
{
	font-size: 13px;
	padding: 0;
	margin: 0;
	background: #eee url(../images/groove.gif) repeat-x bottom;
}
#bookmarks li a
{
	display: block;
	padding: 0 3px;
	text-decoration: none;
	color: #000;
	background: url(../images/groove.gif) repeat-x bottom;
	border-width: 0px;
	border-style: solid;
	border-color: #fff #999 #999 #fff;
	width: 474px;
	height: 20px;
}
#bookmarks li a:hover
{
	border-color: #999 #fff #fff #999;
	background: #ddd url(../images/groove.gif) repeat-x bottom;
}

.exambuttons a
{
	display: inline-block;
	text-align: center;
	min-width: 200px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	border: 1px solid black;
	padding: 2px;
	margin-bottom: 5px;
	font-weight: bold;
	font-family: Helvetica, Arial, Sans-Serif;
	font-size: normal;
	text-decoration: none;
	color: Black;
	background: #f7f7f7; /* Old browsers */
	background: -moz-linear-gradient(top, #f7f7f7 18%, #eeeeee 78%, #bbbbbb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(18%,#f7f7f7), color-stop(78%,#eeeeee), color-stop(100%,#bbbbbb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f7f7f7 18%,#eeeeee 78%,#bbbbbb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f7f7f7 18%,#eeeeee 78%,#bbbbbb 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #f7f7f7 18%,#eeeeee 78%,#bbbbbb 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#bbbbbb',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #f7f7f7 18%,#eeeeee 78%,#bbbbbb 100%); /* W3C */
}

.exampiece
{
	width: 500px;
	margin: 2em 0 2em 30px;
	background: #5b5b5b;
	z-index: 2;
	position: relative;
	border: 1px solid black;
}

.exambuttons
{
	margin-left: 10px;
	border-top: 1px solid white;
	padding-top: 10px;
}

.exampiece h3
{	
	border-top: 1px solid white;
	border-bottom: 2px solid #666;
	margin: 0px !important;
	font-size: 100%;
	color: Black;
	padding: 3px 10px 3px;
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top, #eeeeee 0%, #bbbbbb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#bbbbbb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #eeeeee 0%,#bbbbbb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #eeeeee 0%,#bbbbbb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #eeeeee 0%,#bbbbbb 100%); /* IE10+ */
	background: linear-gradient(top, #eeeeee 0%,#bbbbbb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bbbbbb',GradientType=0 ); /* IE6-9 */
}

.examscore
{
	background:white;
	border-bottom: black 1px solid;
}

.questionbox
{
    background: #ddd;
}

.questionboxinner{
    padding: 10px;
}

.questionboxinner label {
    margin-left: 10px;
}

#ytslide {
    position: fixed;
    width: 320px;
    height: 450px;
    border: 1px solid black;
    border-right: 0px;
    padding: 16px;
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
    right: 0px;
    top: 50%;
    box-shadow: -1px 1px 10px;
    vertical-align: middle;
    margin-top: -200px;
    z-index: 99999;
    background: #CCCCCC;
}

    #ytslide h2 {
        font-size: 20px;
        color: white;
        margin-bottom: 5px;
    }

#slideframe {
    border: none;
    overflow: visible;
    width: 320px;
    height: 100%;
}

#ytclose {
    border: 1px solid black;
    border-right: 0px;
    width: 48px;
    height: 48px;
    background-color: #CCCCCC;
    position: relative;
    top: -64px;
    left: -65px;
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
    background-image: url(/content/images/closebutton.png);
    background-position-x: center;
    background-position-y: center;
    background-repeat: no-repeat;
    cursor: pointer;
}

.ytbutton {
    cursor: pointer;
}